.services-container{
    width:100%;
    text-align:center;
    background-color:#f7f7f7a6;
}
.block-services-container{
    height:100%;
    width:550px;
    margin:50px auto 0 auto;
}
.block-services{
    height:auto;
    float:left;
    margin:10px 10px 0 10px;
    background-color:white;
    box-shadow: 0px 0px 40px 8px rgba(0, 0, 0, 0.09);
    font-family:'Montserrat';
    font-size:0.82rem;
    border:0;
    border-radius:0;
}
.button-services {
    padding: 8px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 1.2rem;
    font-family: 'Montserrat';
    font-weight: 300;
    margin: 4px 2px;
    width:200px;
    border-radius:8px;
    -webkit-transition-duration: 0.4s; 
    transition-duration: 0.4s;
    cursor: pointer;
}
.button-blue {
    background-color: #20304a; 
    color: white;
    border: 1px solid #20304a;
}
.button-blue:hover {
    background-color: white;
    color: black;
}
.card-title{
    font-weight:600;
    font-size:18px;
}
.cards-content{
    font-size:14px;
    line-height:2;
}
@media (max-width: 575.98px) { 
    .services-container{
        height:800px;
    }
    .block-services-container{
        width:100%;
    }
    .block-services{
        width:96%;
    }
    .cards-content{
        display:none;
    }
}
/*medium*/
@media (min-width: 575.99px){
    .services-container{
        height:650px;
    }
    .block-services{
        width:260px;
    }
    #block-services-margin{
        margin-left:0px;
    }
    #block-services-margin_2{
        margin-left:144px;
    }
    .cards-content{
        display:none;
    }
}
/*large*/
@media (min-width: 1010px){
    #block-services-margin{
        margin-left:70px;
    }
    #block-services-margin_2{
        margin-left:70px;
    }
    .block-services-container{
        width:960px;
    }
    .cards-content{
        display:block;
    }
}